#thing {
  width:300px;
  height:300px;
}
html, body {
      margin: 0;
      overflow: hidden;
    width: 2400px;
  height: 2400px;
   /* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/cursors/cur-9/cur267.cur), auto !important;} /* End https://www.cursors-4u.com */
    }